<?
session_start();
include"../plg/ses.php";
include"../plg/kon.php";

$kode = $_POST['kode'];
$pola = $_POST['pola'];
$des = $_POST['des'];
$sat = $_POST['sat'];
$vol = $_POST['vol'];
$kua = $_POST['kua'];

$sql = "update dbkpi set kode='$kode',pola='$pola',kpides='$des',sat='$sat',vol='$vol',kua='$kua',saverec='1' where kode=''";
$res = $conn->query($sql);



?>
<script>
parent.keluar();
parent.kembalikan();
</script>
